#header-container
{
	left: 0;
	margin-left: 0;
	max-width: none;
	height: 135px;
	top: 0 !important;
	box-shadow: 0px 1px 10px 0px rgba(0,0,0,0.15);
}
.home #inner-content-container h3,.home #inner-content-container h2
{
	font-family: proximanova-bold;
	font-size: 17px;
	letter-spacing: 0.25px;
}
.testimonial-inner blockquote p
{
	font-family: proximanova-light !important;
	margin-right: 20px;
}
.testimonial-inner p
{
	font-family: proximanova-bold !important;
}
#header-container .xyz #logo-wrapper
{
	 position: relative; 
	z-index: 9;		
}
#header-image-container,#home-slider-container
{
	margin-top: 135px;
}
.xyz
{
	max-width: 1020px;
    left: 50%;
    margin-left: -510px;
    position: relative;
}
#menu-wrapper
{
	position: relative;
	top: -35px;
}
.search_in_header
{
	min-width: 210px;
}
#search_input
{
	position: absolute;
	z-index: 1;
	right: 0;
	right: 0;
    top: 15px;
}
.contact_in_header,.social_in_header,.tel_in_header,.search_in_header
{
	display: inline-block;
}
.tel_in_header a
{
	color: #d21d02;
	text-decoration:none;
	font-weight: 600;
	font-size: 15px;
	font-family: ProximaNova-RegItalic;
}
.search_in_header
{
	position: relative;
}
.search_in_header .button_in_header
{
	position: absolute;
    top: 0;
    right: 0;
    height: 28px;
    margin: 0;
    width: 28px;
    padding: 0;
     box-shadow:none;
	border-color: #888888;
}
.search_in_header .button_in_header:after
{
	font-family:'FontAwesome';
	content:"\f002";
	color: white;
}
.search_in_header .button_in_header
{
	background: #888888;
}
.search_in_header input
{
	height: 30px !important;
	border-color: #888888;
}
/*.social_in_header
{
	width: 105px; 
}*/
.search_in_header
{
	margin: 0 0 0 20px;
}
.social_in_header a .fa
{
	color: #888888;
}
.newsletter__text
{
	margin-top: 8px;
}
.newsletter__form .button 
{
	box-shadow: none;
	border: none;
	height: 38px;
}

.newsletter
{
	height: 75px;
    padding-top: 6px;
    background: #282828;

}
.newsletter .row
{
	max-width: 1020px;
	margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
}
.newsletter i.icon
{
	line-height: inherit;
}
.newsletter__form
{
	margin-top: 15px;
}
/*auto search start*/
#display_search
{
	position: absolute;
    min-width: 300px;
    width: 100%;
    z-index: 10;
    background: #fdfdfd;
    border: 1px solid;
    border-color: #cbcfe2 #c8cee7 #c4c7d7;
    border-radius: 3px;
    background-image: linear-gradient(to bottom, #fdfdfd, #eceef4);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    max-height: 224px;
    overflow-x: hidden;
}
#display_search .page_content:nth-child(even)
{
	padding: 10px 10px 10px 10px;
}
#display_search .page_content:nth-child(odd)
{
	padding: 10px 10px 10px 10px;
	    border-bottom: 1px solid #ccc;
}
#display_search .page_content
{
	background: #fff;
}
#display_search .page_content a
{
	text-decoration: none;
}
#display_search li
{
	font-family: ProximaNova-Regular;
}
#display_search .page_content li:first-child
{
	padding-bottom: 5px;
    color: #7f8593;
}
#display_search .page_content li:last-child
{
	color: #bcbfc8;
	font-size: 14px;
}
.auto_inner_content
{
	width: 70%;
	display: inline-block;
}
.auto_right_arrow
{
	width: 30%;
	display: inline-block;
	position: relative;
    top: -10px;
    right: -32px;
}
.auto_right_arrow .fa-arrow-circle-o-right
{
	font-size: 18px;
}
#display_search .page_content:hover
{
	/*color: white;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
    background: #338cdf;
    border-color: #2380dd #2179d5 #1a60aa;
    background-image: linear-gradient(to bottom, #59aaf4, #338cdf);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.2), 0 1px rgba(0, 0, 0, 0.08);*/
}
#display_search .page_content:hover.page_content a div li
{
	color: #fff;
}
/*auto search end*/
/*newsletter ajax start*/
.newsletter_response
{
	position: absolute;
	bottom: 0;
	left: 15px;
	font-size: 12px;
}
#contact-us #inner-content-container .grey-bg
{
	background: #f1f2e6 !important;
}
.breadcrumbs-wrapper
{
	background: #fff;
}
/*newsletter ajax end*/
/*aboutus*/
.about-us .wpb_content_element p
		{
			line-height: 1.8 !important;
			font-family: proximanova-light !important;
			font-size: 15px !important;
		}
.about-us .light
		{
			font-size: 16px !important;
			color: #333333 !important;
			font-family: ProximaNova-bold !important;
		}
.about-us blockquote p
		{
			font-size: 16px !important;
		}
.about-us h2
{
	font-family: ProximaNova-bold !important;
	font-weight: normal !important;
}
.about-us h1
{
	font-family: ProximaNova-light !important;
}
.about-us blockquote p
{
	color: #bf2904 !important;
}
.about-us .portfolio-item-hover h3
{
	padding-bottom: 15px !important;
	text-transform: capitalize;
}
.about-us .portfolio-item-hover h3 a
{
	font-size: 18px;
	font-family: ProximaNova-light !important;
	letter-spacing: 0.5px;
}
.about-us .portfolio-item-hover ul
{
	padding-top: 15px !important;
}
.about-us .portfolio-item-hover ul li a
{
	text-transform: capitalize;
	font-size: 14px;
	letter-spacing: 0.5px;
}
.about-us .fa-chevron-right
{
	position: absolute;
	right: 4px;
	top: 11px;
}
.about-us .eBrochure-btn
{
	padding-right: 30px;
}
.about-us .portfolio-item
{
	width: 100%;
	position:relative;
}
.about-us .portfolio-item-hover h3 a
{
	line-height: 1.25;
}
.about-us .light_box
{
	font-size: 18px !important;
	color: #333 !important;
	font-weight: normal !important;
	font-family: proximanova-light !important;
}
/*aboutus*/
/*breadcrumbs*/
.breadcrumbs-row
{
	background: #fff;
	-webkit-box-shadow: 0 0px 3px 0px black;
    -moz-box-shadow: 0 0px 3px 0px black;
    box-shadow: 0 0px 3px 0px black;
}
.breadcrumbs-row .breadcrumbs-wrapper span
{
    color: #444;
    float: left;
    margin-top: 1px;
    padding: 13px 6px 13px 6px;
    font-size: 16px;
}
.breadcrumbs-row .breadcrumbs-wrapper ul
{
	background: none;
    border: none;
    padding: 15px 6px 15px 0px;
}
.breadcrumbs-row .row_wrapper
{
	max-width: 1020px;
    margin-left: auto;
    margin-right: auto;
}
.breadcrumbs-row .breadcrumbs li a
{
	color: #ff9016;
    font-family: proximanova-bold;
    letter-spacing: 1px;
    font-size: 14px;
}
.breadcrumbs-row .current
{
	font-size: 14px;
}
/*breadcrumbs*/
/*detail project*/
.detail_project .portfolio-item {
    width: 100%;
    position: relative;
}
.detail_project .related_project_block
{
	background: #fff;
}
.detail_project .related_project_block h2 { font-family: proximanova-bold !important; }
.detail_project h3
{
	font-size: 16px !important;
    color: #333333 !important;
    font-family: ProximaNova-bold !important;
}
.detail_project p
{
	line-height: 1.8 !important;
    font-family: proximanova-light !important;
    font-size: 15px !important;
    color: #333333 !important;
}
/*detail project*/
@media only screen and (min-width: 1024px) {
        .uxb-col
		{
			padding: 42px 40px;
		}
		#contact_form p
		{
			margin-bottom: 0;
		}
		.detail_tab .ui-tabs-panel
		{
			padding-top: 48px !important;
		}
		.detail_tab #tab2 img,.detail_tab #tab3 img
		{
			padding-bottom: 15px;
		}
}

@media only screen and (max-width: 768px) and (min-width: 1024px){
        #intro .uxb-col
		{
			padding: 24px 20px;
		}
		.newsletter i.icon
		{
			display: none;
		}
}
@media only screen and (min-width: 481px) and (max-width: 945px){
	.portfolio-item-hover
	{
		padding: 7px;
		margin-top: 9px;
		margin-left: 9px;
	}
}
@media only screen and (max-width: 1024px) {
	.about-us .columns, .portfolio-item.fixed-box
	{
		padding: 24px 20px;
	}
}
@media only screen and (max-width: 767px) {
	.breadcrumbs-row
	{
		display: none;
	}
	.newsletter i.icon
	{
		display: none;
	}
	.newsletter {
        height: auto !important;
    }
    .newsletter__text {
        width: 100% !important;
        float: none !important;
    }
    .newsletter__icon {
        display: none;
    }
    p.newsletter__description {
        position: static !important;
        width: 100% !important;
        float: none;
        text-align: center;
        margin-top: 0;
    }
    .newsletter__form {
        float: none !important;
        width: 100% !important;
    }

    .footer .widget_nav_menu {
        float: none;
        width: 100% !important;
        text-align: left;
        display: block;
        margin: 0;
        padding: 0;
    }
    .footer .menu > li {
        margin: 10px 0;
    }
    .footer .menu .sub-menu {
        display: none;
    }
    
    .footer-block {
        font-size: 13px;
        width: 100%;
        text-align: left;
        max-width: 400px;
        margin-left: auto;
        margin-right: auto;
        float: none !important;
        clear: both;
    }
    .footer-block .block-icon {
        float: left;
        width: 100px;
        text-align: center;
    }
    .footer-block .block-icon img {
        width: 50%;
    }
    .footer-block .block-title,
    .footer-block .block-description,
    .footer-block .block-cta {
        padding-left: 100px;
        line-height: 1;
    }
    #content-container .gallery-item-wrapper
    {
    	width: 100% !important;
    }
}
/*custom header start*/
@media only screen and (min-width: 959px) {
	#logo_in_tablet
	{
		display: none;
	}

}
@media only screen and (max-width: 959px) {
	#header-container #logo
	{
		display: none;
	}
	#header-container #search_input
	{
		right: 25%;
	}
	#header-container #menu-wrapper
	{
		top: 0;
	}
	#header-container #logo_in_tablet
	{
		display: inline-block;
		margin-right: 10px;
	}
	#header-container #logo_in_tablet img
	{
		height: 50px;
	}
	#header-container #logo-wrapper
	{
		padding: 50px 20px 25px !important;
	}
}
@media only screen and (min-width: 767px) {
        #contact-us #root-container
		{
			margin-top: 125px;
		}

		#root-container #mobile_icon
		{
			display: none;
		}
		#show_search_in_mobile
		{
			display: none;
		}
		#search_icon_in_mobile
		{
			display: none;
		}
		#mobile_icon
		{
			display: none;
		}
		.menu-main-nav-container #root-menu .menu-item-548:before,
		.menu-main-nav-container #root-menu .menu-item-538:before,
		.menu-main-nav-container #root-menu .menu-item-13:before,
		.menu-main-nav-container #root-menu .menu-item-520:before,
		.menu-main-nav-container #root-menu .menu-item-517:before,
		.menu-main-nav-container #root-menu .menu-item-14:before
		{
			content: '';
		    width: 0;
		    height: 20px;
		    position: absolute;
		    width: 1px;
		    background: #333;
		    /*border: 1px solid #333;*/
		    top: 13px;
		    border-width: thin;
		}
		.menu-main-nav-container #root-menu .menu-item-548:first-child:before
		{
			height: 0 !important;
		}
		.detail_tab #tab2 .wpb_wrapper,.detail_tab #tab3 .wpb_wrapper
		{
			padding-right: 100px;
		}
		.detail_tab #tab5 img
		{
			height: 330px !important;
		}
}
@media only screen and (min-width: 1200px)
{
		
		.about-us blockquote
		{
			padding-top: 0 !important;
		    padding-bottom: 0 !important;
		    padding-right: 0 !important;
		}
		.about-us h3
		{
			margin-bottom: 4px !important;
		}
		/*.about-us .has-line
		{
			margin-bottom: 40px !important;
		}*/
}
@media only screen and (max-width: 767px) {
		
		#header-container
		{
			position: fixed;
		}
		#header-image-container
		{
			margin-top: 53px;
		}
		#home-slider-container
		{
			margin-top: 0;
		}
		#search_input
		{
			display: none;	
		}
		#header-container #logo-wrapper
		{
			padding: 0 !important;		
		}
		#root-container
		{
			margin: 0 !important;	
		}
		#root-container #header-container
		{
			height: auto !important;	
		}
		.xyz 
		{
			max-width: none;
			left: 0;
			margin-left: 0;
			position: relative;
		}
		#mobile_icon
		{
			display: block !important;
			padding-left: 20px;
			padding-right: 20px;
			padding-top: 40px;
			padding-bottom: 17px;
			background: #f1f2e6;
		}
		.uxb-col
		{
			padding: 24px 20px;
		}
		.search_box_desk
		{
			display: none;
		}
		#search_icon_in_mobile
		{
			position: absolute;
		    right: 12px;
		    top: 159px;
		    z-index: 99;
		}
		#search_icon_in_mobile label
		{
		    color: white;    
		}
		.search_in_mobile
		{
			display: none;
		}
		#mobile_search_form
		{
			position: relative;
		}
		#non_ajax_search_submit_mobile
		{
		    position: absolute;
		    top: 0;
		    right: 0;
		    height: 36px;
		    margin: 0;
		    width: 36px;
		    padding: 0;
		    box-shadow: none;
		    border-color: #888888;
		    background: #888888;
		}
		#non_ajax_search_submit_mobile:after {
		    font-family: 'FontAwesome';
		    content: "\f002";
		    color: white;
		}
		.portfolio-item
		{
			margin-left: auto;
			margin-right: auto;
		}
		
	}
/*custom header end*/
/*slider*/
.jssora02l, .jssora02r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 55px;
            height: 55px;
            cursor: pointer;
            background: url('/benefit/templates/img/a02.png') no-repeat;
            overflow: hidden;
        }
        .jssora02l { background-position: -3px -33px; }
        .jssora02r { background-position: -63px -33px; }
        .jssora02l:hover { background-position: -123px -33px; }
        .jssora02r:hover { background-position: -183px -33px; }
        .jssora02l.jssora02ldn { background-position: -3px -33px; }
        .jssora02r.jssora02rdn { background-position: -63px -33px; }
        
        /* jssor slider thumbnail navigator skin 03 css */
        /*
        .jssort03 .p            (normal)
        .jssort03 .p:hover      (normal mouseover)
        .jssort03 .pav          (active)
        .jssort03 .pdn          (mousedown)
        */
        
        .jssort03 .p {
            position: absolute;
            top: 0;
            left: 0;
            width: 62px;
            height: 42px;
        }
        
        .jssort03 .t {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            border: none;
        }
        
        .jssort03 .w, .jssort03 .pav:hover .w {
            position: absolute;
            width: 58px;
		    height: 38px;
		    border: 2px solid rgba(255, 255, 255, 0.23);
            box-sizing: content-box;
        }
        .jssort03 .w:hover
        {
        	border: 2px solid red;
        }
        
        .jssort03 .pdn .w, .jssort03 .pav .w {
            border-style: solid;
        }
        .jssort03 .pav .w{
        	border: 2px solid #ff9016;
        }
        
        .jssort03 .c {
            position: absolute;
            top: 0;
            left: 0;
            width: 62px;
            height: 42px;
            background-color: #000;
        
            filter: alpha(opacity=45);
            opacity: .45;
            transition: opacity .6s;
            -moz-transition: opacity .6s;
            -webkit-transition: opacity .6s;
            -o-transition: opacity .6s;
        }
        
        .jssort03 .p:hover .c, .jssort03 .pav .c {
            filter: alpha(opacity=0);
            opacity: 0;
        }
        
        .jssort03 .p:hover .c {
            transition: none;
            -moz-transition: none;
            -webkit-transition: none;
            -o-transition: none;
        }
        
        * html .jssort03 .w {
            width /**/: 62px;
            height /**/: 32px;
        }
        .jssort03 .down_car
        {
        	width: 520px !important;
        	left: 41px !important;
        	top: 0!important;
        }
        .jssora02l
        {
    	    position: absolute;
		    left: 10px;
		    top : 10px !important;
		    width: 20px;
		    height: 20px;
		    bottom: 14px;
		    background: #000;
		    opacity: 0.7;
        }
        .jssora02l:after
        {
        	font-family:'FontAwesome';
        	content:"\f104";
			font-size: 17px !important;
			margin-left: 7px;
			color: #fff;
        }
        .jssora02r
        {
        	position: absolute;
		    right: 10px;
		    width: 20px;
		     top : 10px !important;
		    height: 20px;
		    bottom: 14px;
		    background: #000;
		    opacity: 0.7;
        }
        .jssora02r:after
        {
        	font-family:'FontAwesome';
        	content:"\f105";
			font-size: 17px !important;
			margin-left: 8px;
			color: #fff;
        }
 /*slider*/
 /*tab*/
.detail_tab .uxb-col
 {
 	padding: 0;
 }
.detail_tab  .wpb_tab 
 {
 	border-left: 0 !important;
 	border-bottom: 0 !important;
 }
 .detail_tab ul li a
 {
 	border-right: 1px solid #ccc !important;
 	background: #f1f2e6 !important;
 	color: #333 !important;
 }
.detail_tab .active_tab
 {
 	font-family: proximanova-bold !important;
 	background: #fff !important;
    border-right: 0 !important;
    border-left: 3px solid #ff9016 !important;
    color: #bf2904 !important;
 }
.detail_tab .ui-tabs ul:first-child,
{
 	background: #f1f2e6 !important;
 }
#tab1 .wpb_content_element .wpb_wrapper label,#tab1 .wpb_content_element .wpb_wrapper p
{
	display: inline !important;
}
#tab1 .wpb_content_element .wpb_wrapper label
{
	font-family: proximanova-bold;
}
#tab1 .wpb_wrapper-content
{
 	margin-bottom: 15px;
}
#tab1 .top-wpb_wrapper-content
{
	margin-bottom: 25px;
}
#tab1 .wpb_wrapper h3
{
	text-transform: uppercase;
}
#tab1 .wpb_wrapper h3:first-child
{
	color: #000 !important;
	font-family: proximanova-bold;
}
#tab1 .wpb_wrapper h3
{
	color: #333 !important;
}
#tab1 .wpb_wrapper label
{
	font-family: proximanova-bold;
	color: #333;
}
.detail_tab .gallery1-wrapper.col4 .gallery-item-wrapper
{
	margin-left: 2%;
    margin-bottom: 4%;
    margin-right: 2%;
}
.detail_tab #tab2 ul,.detail_tab #tab3 ul 
{
	margin: 0;
	margin-bottom: 10px;
}
.detail_tab #tab2 ul span,.detail_tab #tab2 ul li,
.detail_tab #tab3 ul span,.detail_tab #tab3 ul li
{
	display: inline;
	list-style-type: none;
}
.detail_tab #tab2 ul span,.detail_tab #tab3 ul span{
	font-size: 12px;
}
.detail_tab #tab2 ul li,.detail_tab #tab3 ul li
{	
	margin-left: 0;
	text-transform: uppercase;
	line-height: 2;
}
.detail_tab #tab2 ul li:before,.detail_tab #tab3 ul li:before
{
	content: url(/benefit/templates/images/svg/Arrow.svg);
	margin-right: 10px;
}
.detail_tab #tab2 h4,.detail_tab #tab3 h4
{
	font-size: 14px;
	font-family: proximanova-bold;
	font-weight: normal;
	letter-spacing: 1px;
	color: #333;
}
.detail_tab #tab5 .no-bg
{
	margin: 0;
}
.detail_tab #tab5 img
{
	margin-bottom: 30px;
	height: 100%;
}
.detail_tab #tab7 .grey-bg
{
	min-height: 330px !important;
	width: 100%;
	background: #fff !important;
}
.detail_tab #tab7 .portfolio-item
{
	max-height: 330px;
	width: 100%;
}
.detail_tab #tab7 .portfolio-item-hover
{
	padding:0;
	margin: 0;
	max-height: 330px;
	width: 96%;
	margin:2% 2%;
}
.detail_tab #tab7 .portfolio-item-hover .pdf_view,.detail_tab #tab7 .portfolio-item-hover .pdf_download
{
	width:45%;display: inline-block;margin-top:15%;
}
.detail_tab #tab7 .portfolio-item-hover .pdf_view label,
.detail_tab #tab7 .portfolio-item-hover .pdf_download label
{
	color: white;
}
.detail_tab #tab7 .portfolio-item-hover .pdf_view .fa,
.detail_tab #tab7 .portfolio-item-hover .pdf_download .fa
{
	font-size: 20px;
	margin-top: 5px;
}
.detail_tab #tab6 p
{
	margin-bottom: 0;
}
.detail_tab #tab6 textarea
{
	height: 150px;
}
#root-container .wpb_content_element.wpb_tour .wpb_tour_tabs_wrapper .wpb_tabs_nav a
{
	font-family: proximanova-regular;
	font-size: 16px;
}
.detail_tab #tab3 p
{
	margin-bottom: 5px;
	font-size: 14px;
}
/*tab*/
.contactus_page h3
{
	font-family: proximanova-bold !important;
}

.page_content table tr .image{
	width: 50px;
	padding-right: 10px;
}
.page_content table,.page_content table td{
	border :0;
}
.page_content table{
	margin-bottom: 0;
}
.page_content table tr .title{
	color: #bf2904;
}
.page_content table tr .description{
	color: #333;
}
/*login popup*/
.signin-button{
    color: #fff;
    padding: 8px 20px;
    font-size: 13px;
    background: #ff9016;
    border: 1px solid #ff9016;
    letter-spacing: 1px;
    font-family: ProximaNova-Regular;
	font-weight:800;
	}
.modal-log {
  width: 700px;
  margin-left: -350px;
  background-color: rgba(255, 183, 0, .8);
  border-radius: 5px;
  z-index: 9999;
  display: none;
}
.modal-content-log{
position: relative;
margin: auto;
padding: 0;
max-width: 400px;
-webkit-animation-name: animatetop;
-webkit-animation-duration: 0.4s;
animation-name: animatetop;
animation-duration: 0.4s;
top: 0%;
right: 20%;
}
.close {
  font-size: 30px;
  font-weight: 100;
  color: #333;
  float: right;
  border: none;
  margin-right: 5px;

  outline: none;
  cursor:pointer;
}


/* Left side content */

.logo {
  width: 150px;
  margin-top: 50px;
  margin-left: 25px;
}

.login-text {
  width: 250px;
  margin-top: 50px;
  color:#333;
}

.flat-button {
  color: #eaeaea;
  text-transform: uppercase;
  font-weight: 100;
  font-size: 13px;
  border: none;
}

.facebook {
  background: #3b5998;
  background-size: 20px 20px, cover;
  background-position: 10px center, center center;
  background-repeat: no-repeat;
  margin-top: 50px;
  padding: 15px 30px 15px 45px;
}

.brand {
  margin-left: 25px;
}


/* Right-side */

.form {
  width: 400px;
  background-color: #fff;
  margin-left: -50px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  z-index: 12;
}

.form-inner {
  padding: 30px;
}


/* Tabs */

.tabs {
  width: 340px;
  
}

ul.tabs-log{
  margin: 0;
  padding: 0;
  list-style: none;
  border-bottom: solid 1px #d8d8d8;
}
ul.tabs-log a{
text-decoration:none;
color:#ff9016;
}
ul.tabs-log li {
  display: inline-block;
  width: 40%;
  padding: 15px;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
}

ul.tabs-log li.current {
  font-weight: 500;
  box-shadow: inset 0 -3px 0 0 rgba#d21d02;
  -webkit-box-shadow: inset 0 -3px 0 0 #d21d02;
  -moz-box-shadow: inset 0 -3px 0 0 #d21d02;
}

.form-content {
  display: none;
}

.form-content.current {
  display: inherit;
}

.field {
  width: 295px;
  margin-top: 15px;
  padding: 12px 15px 12px 30px;
  font-size: 14px;
  font-weight: 100;
  line-height: 22px;
  border: 1px solid #d8d8d8;
}


/*Custom checkbox*/
label.check-label{display:inline;}

.check {
  opacity: 0;
  position: absolute;
}

.check .check-label {
  display: inline-block;
  vertical-align: middle;
  margin: 5px;
  cursor: pointer;
}

.check-label {
  position: relative;
}

.check + .check-label:before {
  content: '';
  background: #fff;
  border: 1px solid #c3c3c3;
  display: inline-block;
  vertical-align: middle;
  width: 10px;
  height: 10px;
  padding: 2px;
  font-size: 12px;
  margin-right: 10px;
  text-align: center;
}

.check:checked + .check-label:before {
  content: "\f00c";
  font-family: 'FontAwesome';
  background: #fff;
  color: #2f2f2f;
}

.secondary-text,
.secondary-text a {
  color: #939393;
}

.secondary-text a:hover {
  color: #3275C1;
}

.forgot {
  float: right;
}

.promo {
  font-size: 10px;
}

.position {
  height: 480px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -240px;
}

.clear {
  height: 15px;
}

.form-content input:first-of-type {
  margin-top: 40px;
}

.signin {
  background-color: rgb(255, 183, 0);
  padding: 15px;
  width: 92%;
  color: #fff;
  margin-top: 30px;
}


/*No support for IE9, default to standard*/

.field::-webkit-input-placeholder {
  color:#ccc;
}

.field:-moz-placeholder {
  color:#ccc;
  opacity: 1;
}

.field::-moz-placeholder {
  color: #ccc;
  opacity: 1;
}

.field:-ms-input-placeholder {
  color: #ccc;
}

.field:placeholder-shown {
  color: #ccc;
}

input:focus,
.check:focus {
  outline: none;
  outline: 2px solid #3275C1;
  border-radius: 5px;
}
.body-bg{
display:none;
position:fixed;
width:100%;
height:100%;
left:0;
top:0;
z-index:9999;
background: RGBA(0, 0, 0, 0.75);
}
#id01{
z-index:999999;
}
.adobe{
	background: #b50606;
    padding: 15px 50px;}
